<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.1">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2016-02-07-2358.3-CSp-RGB.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457426.49882</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>26.11667</GeoLongDeg>
    <GeoLatDeg>44.91667</GeoLatDeg>
    <Observer>CSp</Observer>
    <ImageInfo>RGB</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>263.5</CenterXPixel>
    <CenterYPixel>263.5</CenterYPixel>
    <EquatorialRadiusPixel>220.1</EquatorialRadiusPixel>
    <RotationAngleDeg>0.083</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>299.18</CM1Deg>
    <CM2Deg>39.74</CM2Deg>
    <CM3Deg>45.87</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.9326</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
